[Unit]
Description=Speedtest Exporter
After=network.target

[Service]
# User and group used to run this service. If you want to use a different user and/or group, please change them
User={{ speedtest_exporter_user }}
Group={{ speedtest_exporter_group }}
Type=simple

ExecStart={{ speedtest_exporter_install_path }}/speedtest_exporter -port {{ speedtest_exporter_listen_address }}

[Install]
WantedBy=multi-user.target